%define module HTML-Format
Name: perl-%module
Version: 2.03
Release: alt2

Summary: Perl HTML formatters
Group: Development/Perl
License: GPL

Url: http://search.cpan.org/dist/HTML-Format/
Source: %module-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Fri Oct 17 2003
BuildRequires: perl-Font-AFM perl-HTML-Parser perl-HTML-Tagset perl-HTML-Tree perl-devel

%description
This is a collection of perl modules that are able to format a HTML
syntax tree into various printable formats (plaintext, PostScript or RTF).

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/HTML*
%perl_vendor_man3dir/*

%changelog
* Fri Oct 17 2003 Alexey Tourbin <at@altlinux.ru> 2.03-alt2
- BuildRequires updated; various fixes

* Tue Mar 18 2003 Stanislav Ievlev <inger@altlinux.ru> 2.03-alt1
- Initial release for Sisyphus
